CMSIS-DSP: arm_math_types_f16.h File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Macros
arm_math_types_f16.h File Reference

## Macros

#define | F16INFINITY
| 16-bit floating-point type definition. This is already defined in arm_mve.h More...
#define | F16_MAX
#define | F16_MIN
#define | F16_ABSMAX
#define | F16_ABSMIN

## Macro Definition Documentation

#define F16_ABSMAX

#define F16_ABSMIN

#define F16_MAX

#define F16_MIN

#define F16INFINITY

This is not fully supported on ARM AC5.